SpriteLibrary

# Sprite
ReturnAdjustmentRatio Method

Taking into consideration how the sprite is stretched or shrunk, it returns a SpriteAdjustmentRatio that can be used to work with the sprite itself.

Namespace: SpriteLibrary
Assembly: SpriteLibrary (in SpriteLibrary.dll) Version: 1.0.0.5 (1.0.0.5)
Syntax
C#
Copy

    public SpriteAdjustmentRatio ReturnAdjustmentRatio()

#### Return Value

Type: SpriteAdjustmentRatio
The current SpriteAdjustmentRatio used to display this sprite
See Also

#### Reference

Sprite Class
SpriteLibrary Namespace